.new_karagir_step_1 .upload_div {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px dashed #343434;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  cursor: pointer;
}

.new_karagir_step_1 .upload_div .upload_img_div {
  margin-bottom: 20px;
}

.new_karagir_step_1 .upload_div .upload_img_div .upload {
  width: 40px;
  height: 40px;
}

.new_karagir_step_1 .upload_div .bold_text {
  color: #343434;
  font-size: 16px;
  font-weight: 600;
  font-family: Raleway;
  margin-bottom: 8px;
}

.new_karagir_step_1 .upload_div .simple_text {
  color: #1f2a44;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 0px;
  text-align: center;
}

.new_karagir_step_1 .upload_div .upload_btn_div {
  margin-top: 23px;
}

.new_karagir_step_1 .upload_div .upload_btn_div .AddToCartBtn-section {}

.new_karagir_step_1 .upload_div .upload_btn_div .AddToCartBtn-section .cart-primary {
  background: #1f2a44;
  padding: 5px 40px;
  font-size: 14px;
}


.new_karagir_step_1 .selected_img_div {
  width: 60%;
  position: relative;
  margin-bottom: 20px;
  background: #e6e6e6;
  padding: 25px;
  border-radius: 9px;
}

.selected_img_div .delete_icon {
  position: absolute;
  top: -10px;
  right: -6px;
}

.selected_img_div .delete_icon .delete_img {
  width: 15px;
  aspect-ratio: 1/1;
  cursor: pointer;
}

.selected_img_div .img_holder {
  height: 120px;
  width: auto;
}

.selected_img_div .img_holder .inner_img {
  width: 100%;
  object-fit: contain;
  height: 100%;
  border-radius: 5px;
}

.Be_a_Karigar .section_sub_heading {
  color: #343434;
  font-size: 14px;
  margin-bottom: 15px;
  font-weight: 500;
  font-family: Raleway;
}

.Be_a_Karigar .section_bold_text {
  color: #343434;
  font-size: 15px;
  margin-bottom: 15px;
  font-weight: 600;
  font-family: Raleway;
}

.Be_a_Karigar .mobile_view {
  display: none;
}


@media (min-width: 1200px) and (max-width: 1399px) {
  .new_karagir_step_1 .upload_div .bold_text {
    font-size: 15px;
  }


  .new_karagir_step_1 .selected_img_div {
    width: 80%;
    padding: 10px 25px;
  }

}